{
  "forge-1.7.10-10.13.4.1614-1.7.10.jar (modloader)": {
    "jarName": "forge-1.7.10-10.13.4.1614-1.7.10.jar (modloader)",
    "modId": "forge",
    "name": "forge",
    "version": "forge-1.7.10-10.13.4.1614-1.7.10.jar"
  },
  "!!!CrashAssistant-forge-1.7.10-1.11.9.jar": {
    "jarName": "!!!CrashAssistant-forge-1.7.10-1.11.9.jar",
    "modId": "crash_assistant",
    "name": "Crash Assistant",
    "version": "1.11.9",
    "curseForgeHash": 4192097834,
    "modrinthHash": "8b810dd4fdc1b8d7b67939f571c87ce6bfc36627"
  },
  "+unimixins-all-1.7.10-0.1.22.jar": {
    "jarName": "+unimixins-all-1.7.10-0.1.22.jar",
    "modId": "unimixins",
    "name": "UniMixins",
    "version": "0.1.22",
    "curseForgeHash": 1131710120,
    "modrinthHash": "047bb736c27fb9fe0f6ab6fd323140bab7748b71"
  },
  "angelica-1.0.0-beta34.jar": {
    "jarName": "angelica-1.0.0-beta34.jar",
    "modId": "angelica",
    "name": "Angelica",
    "version": "1.0.0-beta34",
    "curseForgeHash": 2303786406,
    "modrinthHash": "c4cf51ec099e64e04b3902bcf92cd2e8d6037d0c"
  },
  "BetterFps-1.0.1.jar": {
    "jarName": "BetterFps-1.0.1.jar",
    "modId": "betterfps",
    "name": "BetterFps",
    "version": "1.0.1",
    "curseForgeHash": 986622931,
    "modrinthHash": "5f95cfaac2c48448be48150105e735323b6697a1"
  },
  "CarbonConfig-1.7.10-2.0.1.jar": {
    "jarName": "CarbonConfig-1.7.10-2.0.1.jar",
    "modId": "carbonconfig",
    "name": "Carbon Config Library",
    "version": "${version}",
    "curseForgeHash": 2455085654,
    "modrinthHash": "ae661d89a631ab1713b3971e9fa99d180d3cb8ee"
  },
  "Chunk-Pregenerator-1.7.10-4.4.9.2.jar": {
    "jarName": "Chunk-Pregenerator-1.7.10-4.4.9.2.jar",
    "modId": "chunkpregenerator",
    "name": "Chunk Pregenerator",
    "version": "1.7.10-4.4.9.2",
    "curseForgeHash": 3732543311,
    "modrinthHash": "9a453ca45bf0381397a1b7c8f3e09ef6a876fa57"
  },
  "CodeChickenLib-1.3.0.jar": {
    "jarName": "CodeChickenLib-1.3.0.jar",
    "curseForgeHash": 3987400297,
    "modrinthHash": "86d55951dcfc8c71f17aa6b718cdfb688ae04177"
  },
  "Controlling-1.7.10-1.0.0.8.jar": {
    "jarName": "Controlling-1.7.10-1.0.0.8.jar",
    "modId": "controlling",
    "name": "Controlling",
    "version": "1.7.10-1.0.0.8",
    "curseForgeHash": 2705740550,
    "modrinthHash": "1eef5fbbf40b022529854106be2d3bfd20c990b5"
  },
  "CosmeticArmorReworked-1.7.10-v7.jar": {
    "jarName": "CosmeticArmorReworked-1.7.10-v7.jar",
    "modId": "cosmeticarmorreworked",
    "name": "CosmeticArmorReworked",
    "version": "1.7.10-v7",
    "curseForgeHash": 1166868436,
    "modrinthHash": "36941d2b9e55c869af867059adf5d8cd093a4fc1"
  },
  "CraftGuide-1.7.1.0-forge.jar": {
    "jarName": "CraftGuide-1.7.1.0-forge.jar",
    "modId": "craftguide",
    "name": "CraftGuide",
    "version": "1.7.1.0",
    "curseForgeHash": 2438616398,
    "modrinthHash": "d3c416631bd74de5f3535f353f0a1fe139ce8b7d"
  },
  "CustomNPC-Plus-1.11.1.jar": {
    "jarName": "CustomNPC-Plus-1.11.1.jar",
    "modId": "customnpcs",
    "name": "CustomNPC+",
    "version": "1.11.1",
    "curseForgeHash": 3820484335,
    "modrinthHash": "d89d75727efd9ea843ab1c22bddf2c808d2cc5c9"
  },
  "DragonBlockC-v1.4.85.jar": {
    "jarName": "DragonBlockC-v1.4.85.jar",
    "curseForgeHash": 3281485591,
    "modrinthHash": "4d5d2ae7016be49c0d47aa9e54adada8fc3f27ab"
  },
  "DynamicSurroundings-1.7.10-1.0.6.4.jar": {
    "jarName": "DynamicSurroundings-1.7.10-1.0.6.4.jar",
    "modId": "dsurround",
    "name": "Dynamic Surroundings",
    "version": "1.0.6.4",
    "curseForgeHash": 517962785,
    "modrinthHash": "d13cecb71e734dee6c0f92f5814c24bd92d0b2d9"
  },
  "EasyLAN-v1.5-[1.7.10].jar": {
    "jarName": "EasyLAN-v1.5-[1.7.10].jar",
    "modId": "easylan",
    "name": "EasyLAN",
    "version": "1.5",
    "curseForgeHash": 766166560,
    "modrinthHash": "8045aea6bd7c8b214204c3df25f0ef52823ca5f0"
  },
  "FpsReducer-mc1.7.10-1.10.3.jar": {
    "jarName": "FpsReducer-mc1.7.10-1.10.3.jar",
    "modId": "FpsReducer",
    "name": "FPS Reducer",
    "version": "mc1.7.10-1.10.3",
    "curseForgeHash": 2938961427,
    "modrinthHash": "05782dc663eec3a38c920400f96c43e8c8be6dcb"
  },
  "gtnhlib-0.6.38.jar": {
    "jarName": "gtnhlib-0.6.38.jar",
    "modId": "gtnhlib",
    "name": "GTNH Lib",
    "version": "0.6.38",
    "curseForgeHash": 2212661470,
    "modrinthHash": "9dc682c3bafbddff89074b81a62f8b113d0247bb"
  },
  "JBRA-Client-v1.6.52.jar": {
    "jarName": "JBRA-Client-v1.6.52.jar",
    "curseForgeHash": 2953535399,
    "modrinthHash": "be242f62ad2768e205402adc6dc6db9214716a6d"
  },
  "JRMCore-v1.3.51.jar": {
    "jarName": "JRMCore-v1.3.51.jar",
    "curseForgeHash": 3683390505,
    "modrinthHash": "b0d22df0da95a0456b3b79da3b0e8673a1cafcfb"
  },
  "MouseTweaks-2.4.4-mc1.7.10.jar": {
    "jarName": "MouseTweaks-2.4.4-mc1.7.10.jar",
    "modId": "MouseTweaks",
    "name": "Mouse Tweaks",
    "version": "2.4.4",
    "curseForgeHash": 558457754,
    "modrinthHash": "1fef53ebcd48f003fa0799de51e86ad113e3af7c"
  },
  "ninjinentities-Unofficial-1.4.53.jar": {
    "jarName": "ninjinentities-Unofficial-1.4.53.jar",
    "modId": "ninjinentities-Unofficial",
    "name": "ninjinentities-Unofficial",
    "version": "1.4.53",
    "curseForgeHash": 2071469602,
    "modrinthHash": "f18f7e5e7dbaa761baa3bebfb46515c40b4412a4"
  },
  "Salutation-1.7.10-1.0.2.jar": {
    "jarName": "Salutation-1.7.10-1.0.2.jar",
    "modId": "salutation",
    "name": "Salutation",
    "version": "${version}",
    "curseForgeHash": 746645644,
    "modrinthHash": "116dc0db8471275658f6e31ebd037fc786d29397"
  },
  "ShoulderSurfing-1.7.10-2.4.1.jar": {
    "jarName": "ShoulderSurfing-1.7.10-2.4.1.jar",
    "modId": "shouldersurfing",
    "name": "Shoulder Surfing",
    "version": "2.4.1",
    "curseForgeHash": 2153378825,
    "modrinthHash": "1f338e5299c63ec9a8f210528ddf0fd9e8a9dc2e"
  },
  "ToolTipMod_1.7.10.jar": {
    "jarName": "ToolTipMod_1.7.10.jar",
    "modId": "examplemod",
    "name": "Example Mod",
    "version": "1.0",
    "curseForgeHash": 2694817968,
    "modrinthHash": "2d9d67e695519bd3e97b1b7655a333eb7c4482c1"
  },
  "Xaeros_Minimap_21.10.44_Forge_1.7.10.jar": {
    "jarName": "Xaeros_Minimap_21.10.44_Forge_1.7.10.jar",
    "modId": "XaeroMinimap",
    "name": "Xaero\u0027s Minimap",
    "version": "21.10.44",
    "curseForgeHash": 1882419202,
    "modrinthHash": "8be058c70fc161077fd84a6e72ba2bf951aa89c4"
  },
  "XaerosWorldMap_1.14.1.33_Forge_1.7.10.jar": {
    "jarName": "XaerosWorldMap_1.14.1.33_Forge_1.7.10.jar",
    "modId": "XaeroWorldMap",
    "name": "Xaero\u0027s World Map",
    "version": "1.14.1.33",
    "curseForgeHash": 12239370,
    "modrinthHash": "19d1262bf9d20f449d0e9c16e9d3f4d9c373b182"
  },
  "zHavenCoreCustomForms-Public-3.1.0 BETA.jar": {
    "jarName": "zHavenCoreCustomForms-Public-3.1.0 BETA.jar",
    "modId": "havencorepublic",
    "name": "HavenCore Customforms Mod",
    "version": "1.0.0",
    "curseForgeHash": 2518827022,
    "modrinthHash": "3b3abc09693d35b97bac6edc62c55a3fc9cb8afc"
  }
}